
ChiliProject - Task # 1269: TEST

Status: Declined Priority: Normal
Author: thomas leonard Category:
Created: 2013-06-08 Assignee:
Updated: 2013-07-06 Due date:
Remote issue URL:
Description:

History
2013-06-08 09:19 am - thomas leonard
- Assignee set to thomas leonard

2013-06-08 09:20 am - thomas leonard
- Status changed from Open to In Progress

- Target version set to 3.9.0

2013-06-11 04:33 pm - Chris Dähn
- Status changed from In Progress to Declined

This system is not for TESTING or DEMO purposes!

2013-07-06 08:25 pm - Mischa The Evil
- Assignee deleted (thomas leonard)

- Target version deleted (3.9.0)

Clearing remaining properties.

2020-10-25 1/1


